<% var data={ title: "DigiDuck - Warum DigiDuck" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/warum-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Warum DigiDuck?</h1>
          <div class="label-1 mb-0">Effektives Wissens-Management generiert messbare Ergebnisse</div>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-center">
          Das wertvollste Kapital Ihres Unternehmens sind Ihre Mitarbeiter:innen. Sie können jedoch nur dann das volle
          Ausmaß
          ihrer Fähigkeiten und Talente einbringen, wenn sie gut geschult und informiert werden. Mit den herkömmlichen
          Kanälen ist
          das kaum möglich. Die heutige Kommunikation auch im Wissenstransfer ist digital und „Mobile First".
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-24.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Ihre Mitarbeiter bei uns im Mittelpunkt stehen!</p>
                <p>Mit dem Learn- und Info-Managementsystem von DigiDuck bieten Sie Ihren Mitarbeitern die bestmögliche
                  Form,
                  ihr Wissen
                  dauerhaft zu erweitern.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-30.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Sie nur dafür zahlen, was Sie auch wirklich nutzen!</p>
                <p>Keine Flatrate, in denen Schulungen enthalten sind, die Sie gar nicht brauchen. Keine hohen
                  Grundgebühren, keine
                  unrealistischen Preis-Staffeln. Sie zahlen nur für die Funktionen innerhalb unserer Plattform, die Sie
                  auch wirklich
                  nutzen wollen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-29.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil auch Ihre mobilen Mitarbeiter ohne Firmen-E-Mail-Adresse
                  eingebunden werden können!</p>
                <p>Zweidrittel aller Mitarbeiter sitzen nicht am PC. In der Logistik sind es sogar noch mehr. Aber wie
                  erreichen Sie diese,
                  um wichtige Informationen und Dokumente zu übermitteln oder Schulungen durchzuführen? Alle Mitarbeiter
                  haben heute ein
                  Smartphone. Über unsere DigiDuck-App können Sie an allen notwendigen Schulungen oder Informationen
                  teilnehmen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-28.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Sie mit DigiDuck gleich zwei wichtige Aufgaben erfüllen!</p>
                <p>DigiDuck ist einer der wenigen Anbieter, die Ihnen neben einem professionellen „Learn Management
                  System“ gleichzeitig
                  ein „Info Management System“ anbieten, um Ihren Informationsnotwendigkeiten gegenüber Ihren
                  Mitarbeitern gerecht zu
                  werden. Und unsere Funktionen und Möglichkeiten werden stetig ausgebaut.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-27.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil unser professionelles Reporting Ihnen jede Möglichkeit der Analyse
                  und Sicherheit
                  gibt!</p>
                <p>DAls Manager Ihres Unternehmens brauchen Sie Rechtssicherheit bei der Mitarbeiterführung.
                  Wir bieten Ihnen Auswertungen in Realtime, die Ihnen genau dies ermöglichen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-26.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil unsere Plattform aufgrund unserer Erfahrung für Sie immer „State of
                  the
                  Art“ sein wird!</p>
                <p>Unsere Digitalspezialisten entwickeln mit ihrem jahrelangen Know-How die Plattform kontinuierlich
                  weiter
                  und sichern
                  Ihnen somit die bestmögliche Funktionalität.</p>
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-25.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil sich die Qualität unserer Schulungen immer auf dem höchstmöglichen
                  Niveau befindet!</p>
                <p>Wir lieben es, Menschen weiterzubilden. Und das schon seit über 25 Jahren. Den hohen Level unserer
                  Schulungen haben wir
                  für Sie nun digitalisiert.</p>
              </div>
            </div>

            <div class="text-center mt-5"><a href="/kostenlos.html" class="btn btn-primary">Jetzt DigiDuck kostenlos
                testen</a></div>

          </div>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>